Bug 5583 - Не прописан requires на python-module-pygtk-libglade
: Не прописан requires на python-module-pygtk-libglade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/meld)
: unstable
: all Linux
: P1 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-29 16:25 by
Modified: 2005-06-01 01:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-29 16:25:15
Взял пакет из сизифа, пересобрал. Установил. После запуска выдает 
$ meld
Traceback (most recent call last):
  File "/usr/bin/meld", line 75, in ?
    import gtk.glade
ImportError: No module named glade

Установил python-module-pygtk-libglade заработало
------- Comment #1 From 2004-11-30 02:21:47 -------
fixed in meld-0.9.4.1-alt2 
------- Comment #2 From 2005-06-01 01:14:03 -------
исправлено